package com.sky.ioc.service.personnel;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

/**
 * TODO 人员
 * @Description
 * @Author LunCe
 * @date 2023/2/22 15:13
 */
public interface PersonnelService {
    ReturnMsg personnelInfoCount();

    ReturnMsg getPersonnelInfoList();

    ReturnMsg getSecurityCoreIndicators(IocParam iocParam);

    ReturnMsg getPopulationPerson(IocParam iocParam);

    ReturnMsg getPassengerFlow(IocParam iocParam);
}
